/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.formmail_txt {
  font-size:14px;
  color:#fff;
background-color:transparent;
width: 100%;
height:40px;

}

/* ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ */
.formmail_border {
  font-size:14px;
  color:#fff;
  padding:0px 0 0 4px;
  border: 1px solid #fff;
background-color:transparent;
width: 100%;
height:40px;

}

/* Ç×¸ñÄ­ ½ºÅ¸ÀÏ */
.formmail_title_bgcolor { background-color:transparent !important; }

/* ÀÔ·ÂÄ­ ½ºÅ¸ÀÏ */
.formmail_cell_bgcolor { 
  background-color:transparent;
  font-size:14px;
  color:#fff;
  padding:6px 0 6px 10px;
width: 100%;
height:40px;

}

/* ÅØ½ºÆ®¿¡¾î¸®¾î ½ºÅ¸ÀÏ */
.formmail_textarea_style { 
  font-size:14px;
  color:#fff;
padding:8px 0 0 4px;
   border: 1px solid #b1b1b1;
background-color:transparent;
width: 100%;
height:40px;
}


/*°í°´Áö¿ø Æû¸ÞÀÏ ½ºÅ¸ÀÏ*/
.form_box { font-size:14px; margin-bottom: 20px; background-color:transparent;margin-top: 60px;}
.form_cont { width:100%; border:0px #e0e0e0 solid; }
.formmail_title_bgcolor { padding:0px 0 0 4px; } /*border-right:1px #e0e0e0 solid;*/
.formmail_cell_bgcolor { padding-left:10px; }
.formmail_title_bgcolor,
.formmail_cell_bgcolor { text-align: left; padding-left: 2%;}  /*border-bottom:1px #e0e0e0 solid;*/

p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form { margin-bottom:0; }
textarea { border:1px #e0e0e0 solid; }

.btnForm { 
        background: #000;
    padding: inherit;
    width: 100%;
    display: block;
    vertical-align: middle;
    font-size: 20px;
    margin: 2% auto 0;
    padding: 14px;
     border-radius: 
10px;
}

.btnForm > a {
 color:#fff !important;
}

#wrapper > div.section02 > div > div > div > table > tbody > tr > td > table > tbody > tr:nth-child(7) > td.formmail_cell_bgcolor > input:nth-child(2){
border:0px #e0e0e0 solid;}
#wrapper > div.section02 > div > div > div > table > tbody > tr > td > table > tbody > tr:nth-child(5) > td.formmail_cell_bgcolor{
color:transparent;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(1) {
width:32% !important;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(2) {
width:32.5% !important;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(3) {
width:32.5% !important;
}
#\30 6 > div > div > div > table.form_box > tbody > tr:nth-child(7) > td.formmail_cell_bgcolor > input:nth-child(2){
border:0;
}
open_nav_link{
background-color:#969696;
color:#000;
}


@media screen and (max-width:992px) { 
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(1) {
width:31.5% !important;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(2) {
width:32% !important;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(3) {
width:32% !important;
}
}

@media screen and (max-width:747px) { 


#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(1) {
width:32.5% !important;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(2) {
width:32.5%  !important;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(3) {
width:32.5%  !important;
}
}



@media screen and (max-width: 480px) { 
  .form_box {
        width: 100% !important;
    }
    .form_cont {
        width: 100% !important;
        margin:2px 0;
    }

    input {
        width: 100%;
        margin:2px 0; 
    }
    textarea {
        width: 100% !important;
        margin:2px 0;
    }
.formmail_txt {
  font-size:11px;
}
.formmail_border {
  font-size:14px;
}
.formmail_cell_bgcolor { 
  font-size:11px;
}
.formmail_textarea_style { 
  font-size:14px;
width: 100% !important;

}
formmail_textarea_style{
height:30px;
}
.form_box { 
font-size:11px;
}


#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(1) {
width:31% !important;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(2) {
width:31.8% !important;
}
#\30 8 > div > div > div > div:nth-child(2) > table.form_box > tbody > tr:nth-child(3) > td.formmail_cell_bgcolor > input:nth-child(3) {
width:31.8% !important;
}
.btnForm {
   width: 100%;
margin-top:20px;
   }
}